{
  "submission_id": "990291",
  "keywords": [
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "80958"
    },
    {
      "keyword_id": "1442",
      "keyword_name": "brother",
      "contributed": "f",
      "submissions_count": "7862"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "191933"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "127506"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "280402"
    },
    {
      "keyword_id": "5307",
      "keyword_name": "cub porn",
      "contributed": "f",
      "submissions_count": "12014"
    },
    {
      "keyword_id": "79",
      "keyword_name": "cum",
      "contributed": "f",
      "submissions_count": "194317"
    },
    {
      "keyword_id": "2015",
      "keyword_name": "cumming",
      "contributed": "f",
      "submissions_count": "43517"
    },
    {
      "keyword_id": "504",
      "keyword_name": "dick",
      "contributed": "f",
      "submissions_count": "81763"
    },
    {
      "keyword_id": "270261",
      "keyword_name": "discoverisa",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173306"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1093377"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "93552"
    },
    {
      "keyword_id": "68",
      "keyword_name": "incest",
      "contributed": "f",
      "submissions_count": "45996"
    },
    {
      "keyword_id": "567",
      "keyword_name": "loli",
      "contributed": "f",
      "submissions_count": "48689"
    },
    {
      "keyword_id": "5556",
      "keyword_name": "lolicon",
      "contributed": "f",
      "submissions_count": "10077"
    },
    {
      "keyword_id": "4408",
      "keyword_name": "lust",
      "contributed": "f",
      "submissions_count": "2805"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1201909"
    },
    {
      "keyword_id": "1485",
      "keyword_name": "masturbate",
      "contributed": "f",
      "submissions_count": "3972"
    },
    {
      "keyword_id": "265",
      "keyword_name": "orgasm",
      "contributed": "f",
      "submissions_count": "35181"
    },
    {
      "keyword_id": "150",
      "keyword_name": "panties",
      "contributed": "f",
      "submissions_count": "42478"
    },
    {
      "keyword_id": "2323",
      "keyword_name": "peen",
      "contributed": "f",
      "submissions_count": "1451"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "212008"
    },
    {
      "keyword_id": "21355",
      "keyword_name": "preteen",
      "contributed": "f",
      "submissions_count": "5516"
    },
    {
      "keyword_id": "4",
      "keyword_name": "puppy",
      "contributed": "f",
      "submissions_count": "17446"
    },
    {
      "keyword_id": "59",
      "keyword_name": "pussy",
      "contributed": "f",
      "submissions_count": "130238"
    },
    {
      "keyword_id": "87787",
      "keyword_name": "risa",
      "contributed": "f",
      "submissions_count": "66"
    },
    {
      "keyword_id": "1629",
      "keyword_name": "sibling",
      "contributed": "f",
      "submissions_count": "1093"
    },
    {
      "keyword_id": "1445",
      "keyword_name": "siblings",
      "contributed": "f",
      "submissions_count": "6660"
    },
    {
      "keyword_id": "1630",
      "keyword_name": "sister",
      "contributed": "f",
      "submissions_count": "7658"
    },
    {
      "keyword_id": "3122",
      "keyword_name": "stroke",
      "contributed": "f",
      "submissions_count": "511"
    },
    {
      "keyword_id": "216",
      "keyword_name": "teen",
      "contributed": "f",
      "submissions_count": "34171"
    },
    {
      "keyword_id": "6121",
      "keyword_name": "touch",
      "contributed": "f",
      "submissions_count": "896"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "16882"
    },
    {
      "keyword_id": "19217",
      "keyword_name": "underaged",
      "contributed": "f",
      "submissions_count": "3350"
    },
    {
      "keyword_id": "196",
      "keyword_name": "vagina",
      "contributed": "f",
      "submissions_count": "82974"
    },
    {
      "keyword_id": "1730",
      "keyword_name": "voyeur",
      "contributed": "f",
      "submissions_count": "2693"
    },
    {
      "keyword_id": "220",
      "keyword_name": "wet",
      "contributed": "f",
      "submissions_count": "31429"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "68546"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "23",
  "create_datetime": "2015-12-20 05:58:15.355628+00",
  "create_datetime_usertime": "20 Dec 2015 06:58 CET",
  "last_file_update_datetime": "2015-12-20 05:54:13.841203+00",
  "last_file_update_datetime_usertime": "20 Dec 2015 06:54 CET",
  "username": "thekzx",
  "user_id": "11744",
  "user_icon_file_name": "322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/322/322469_thekzx_screenshot_20240403_165807_roughanimator.png",
  "file_name": "1359489_thekzx_avadiscoverisa.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1359/1359489_thekzx_avadiscoverisa.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1359/1359489_thekzx_avadiscoverisa.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1359/1359489_thekzx_avadiscoverisa.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1359/1359489_thekzx_avadiscoverisa.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1359/1359489_thekzx_avadiscoverisa_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1359/1359489_thekzx_avadiscoverisa_noncustom.jpg",
  "thumb_medium_noncustom_x": "100",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "166",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "248",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1359489",
      "file_name": "1359489_thekzx_avadiscoverisa.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1359/1359489_thekzx_avadiscoverisa.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1359/1359489_thekzx_avadiscoverisa.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1359/1359489_thekzx_avadiscoverisa.jpg",
      "mimetype": "image/png",
      "submission_id": "990291",
      "user_id": "11744",
      "submission_file_order": "0",
      "full_size_x": "265",
      "full_size_y": "320",
      "screen_size_x": "265",
      "screen_size_y": "320",
      "preview_size_x": "248",
      "preview_size_y": "300",
      "initial_file_md5": "cbe89e46a5549443043b0a28d632ee40",
      "full_file_md5": "34ed606511433d3f262dd5d5279e0ac9",
      "large_file_md5": "07debd7f5b22d5600cb9e09fbf940b82",
      "small_file_md5": "7c79a22367b8ceebb1e895eb0f3d9be9",
      "thumbnail_md5": "0ffce33d20d0a95d0e27e48506e3d9ed",
      "deleted": "f",
      "create_datetime": "2015-12-20 05:54:13.841203+00",
      "create_datetime_usertime": "20 Dec 2015 06:54 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1359/1359489_thekzx_avadiscoverisa.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1359/1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1359/1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "thumb_medium_noncustom_x": "100",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "166",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "248",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "32534",
      "name": "Discoverisa",
      "description": "Flockston Falls 1.\n\nRisa, 9 year old puppy girl, is extremely curious about the world of boys and seeks to find out more.",
      "count": "15",
      "submission_left_submission_id": "984665",
      "submission_left_file_name": "1351213_thekzx_1298451_thekzx_avadiscoverisa.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "100",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "166",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "248",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1007563",
      "submission_right_file_name": "1385848_thekzx_1359489_thekzx_avadiscoverisa.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "100",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "166",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "248",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "32533",
      "name": "Flockston Falls",
      "description": "My own original story.\n\nFlockston Falls is completely UNRELATED to the McInTots world, so don't even ask.",
      "count": "15",
      "submission_left_submission_id": "984665",
      "submission_left_file_name": "1351213_thekzx_1298451_thekzx_avadiscoverisa.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1351/1351213_thekzx_1298451_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "100",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "166",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "248",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1007563",
      "submission_right_file_name": "1385848_thekzx_1359489_thekzx_avadiscoverisa.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1385/1385848_thekzx_1359489_thekzx_avadiscoverisa_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "100",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "166",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "248",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "5334",
      "name": "Incest",
      "description": "wwwwwwwwwwwwwwincest",
      "count": "424",
      "submission_left_submission_id": "989447",
      "submission_left_file_name": "1358294_thekzx_avabook6.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1358/1358294_thekzx_avabook6.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1358/1358294_thekzx_avabook6_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1358/1358294_thekzx_avabook6_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "994695",
      "submission_right_file_name": "1366245_thekzx_1354772_thekzx_1350680_thekzx_avanewaunt.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1366/1366245_thekzx_1354772_thekzx_1350680_thekzx_avanewaunt.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1366/1366245_thekzx_1354772_thekzx_1350680_thekzx_avanewaunt_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1366/1366245_thekzx_1354772_thekzx_1350680_thekzx_avanewaunt_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "200",
      "submission_right_thumb_huge_noncustom_y": "200"
    },
    {
      "pool_id": "27753",
      "name": "Orgasm",
      "description": "Cumming and squirting",
      "count": "312",
      "submission_left_submission_id": "987167",
      "submission_left_file_name": "1354772_thekzx_1350680_thekzx_avanewaunt.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1354/1354772_thekzx_1350680_thekzx_avanewaunt.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1354/1354772_thekzx_1350680_thekzx_avanewaunt_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1354/1354772_thekzx_1350680_thekzx_avanewaunt_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "200",
      "submission_left_thumb_huge_noncustom_y": "200",
      "submission_right_submission_id": "991447",
      "submission_right_file_name": "1361215_thekzx_avaglory2.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1361/1361215_thekzx_avaglory2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1361/1361215_thekzx_avaglory2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1361/1361215_thekzx_avaglory2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "118",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "197",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "295",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "12854",
      "name": "Stories",
      "description": "Because some ideas are too good (and too long) to comick right now",
      "count": "197",
      "submission_left_submission_id": "989447",
      "submission_left_file_name": "1358294_thekzx_avabook6.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1358/1358294_thekzx_avabook6.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1358/1358294_thekzx_avabook6_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1358/1358294_thekzx_avabook6_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "991447",
      "submission_right_file_name": "1361215_thekzx_avaglory2.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1361/1361215_thekzx_avaglory2.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1361/1361215_thekzx_avaglory2_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1361/1361215_thekzx_avaglory2_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "118",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "197",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "295",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Here it is! The first Flockston Falls story!\n\nFlockston Falls is completely UNRELATED to the McInTots world, so don't even ask.\n\nRisa, 9 year old puppy girl, is extremely curious about the world of boys and seeks to find out more.\n\nWarning:\n-cub\n-incest\n\nHope you enjoy!",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here it is! The first Flockston Falls story!<br /><br />Flockston Falls is completely UNRELATED to the McInTots world, so don&#039;t even ask.<br /><br />Risa, 9 year old puppy girl, is extremely curious about the world of boys and seeks to find out more.<br /><br />Warning:<br />-cub<br />-incest<br /><br />Hope you enjoy!</span>",
  "writing": "[center]thekzx presents...\n\nDiscoverisa,\n\na Flockston Falls story\n\nChapter 7\n\nStuck[/center]\n\n\n        Risa couldn't stop staring. There he was: Brad, her older brother, completely naked. He had a towel over his shoulder, dragging it down and began drying himself off. She watched with shaky excitement as Brad flopped his privates around with the towel. Her throat felt dry, her breathing increased. She simply could not believe her eyes were locked onto her brother's peen. She stared hard at his crotch and the long floppy bit of white fur pointing downward; that's his penis!\n        She sat back on the soft pile of clothes, or whatever, feeling very naughty and shaky. The puppy girl was kneeled over lumps of cloth, her shaky legs making her butt bump down on things. She felt the wetness between her legs. What was she gonna do if he opened the closet door? Something about the idea of him finding her made her hooha even more tingly. Risa reached down and touched wet panties, wincing at the feeling. Oh, it felt so weird!\n        Ruffling the towel through his hair, Brad finally finished drying and sat at his computer, flopping the slightly damp towel over the back of his green computer chair. Beads of wet were still visible in the damp fur of her brother's body. She could only see one side of him, but figured that's how boys were, not drying off completely before sitting down in a chair. Where he was, however, he'd easily see Risa if she tried to sneak out. Great, Risa felt, now she was surely stuck.\n        But it wasn't all bad; Risa's eyes couldn't stop staring at the side view of her teen brother, wondering when she'd see his peen again as he clicked and typed some things. Occasionally, she would look up at his face, stoic, but handsome. She hadn't really thought about how cute he might have been this whole time. Seeing him naked and with wet hair like that, he was actually becoming attractive to his little sister.\n        Risa began having naughty thoughts of leaving the closet, walking up to Brad and playing with his thingie, oh god... how naughty that would be. He would look down at her, smile at her, his good little sister. Where were these thoughts coming from? Her tummy turned, her legs quivered. She felt her wet crotch hit the bumps of the pile of clothes under her while images of Brad's fingers rubbing her privates flooded her mind.\n        Finally, Brad got up, the white mass between his legs making a brief appearance. As Risa gazed upon her brother's body, and thought about his peen, her paws rubbed. God, she shivered, feeling so naughty. Brad looked out his bedroom door, bare butt under a swishy tail. He ducked back in, closed the door and locked it. What was he about to do?\n        Sitting back in the computer chair, Brad started clicking things again, typing some things, clicking again. Risa wondered if he was talking to anyone. She'd seen him with a few girls before, maybe he had a girlfriend in secret or something. \n        But he wasn't typing much, like he was searching for something. He would type a few things then start clicking. A few times, he would reach down and touch his peen. He was touching his thingie!\n        Just as Risa was accepting the fact that her older brother was touching his penis, he lifted it into view just over his thighs. Risa’s eyes hungered and ate every bit, her curiosity striking a high. Brad was staring at the monitor, not looking away except a few times, when he would look down at his--stroking! He was stroking it! Risa was stroking, too, mindlessly rubbing her hooha folds through the wet fabric of her panties. Was Brad stroking cus it felt naughty, too?\n        Soon, Brad's paws whipped at the stroking speed. What was he doing?! Trying to hurt it?! Didn't that hurt?! There were sounds, weird moaning sounds coming from the computer. It sounded like a woman moaning and talking. Was it... was it that 'porn' stuff?\n        Risa knew perverted guys liked watching naked women do things and it was called 'porn.' She'd heard it from some of her friends in Sunday school and at Wednesday church meetings. It was supposed to be bad, for perverts only. Was Brad a pervert? Risa hardly cared, rocking her little hips against her paw in the closet. Her eyes were wide, eating up the scene before her. Brad pulled back at the white fur covered skin of his peen and--BOING! \n        Something pink was coming out! What was that?! The white fur shrank back as more of this thing started pouring out. It looked strong, throbbing in her brother's paw. He grasped it and stroked it! Was she seeing Brad doing horrible things to himself? She almost wanted to scream. 'Brad! Don't hurt your thingie!'\n        But just as Risa was ready to cover her eyes, she saw Brad clicking and smiling, stroking his thing and moaning things himself. Did he like what he was doing? His strokes increased,  breathing shuddering, whipping the pink thing. Was THAT his peen? He was leaning back into the chair, legs straightened, stroking his penis fast. Risa rubbed toward the inner part, where she peed from and the sensation increased. She bucked and squeaked, trying to not be loud as she watched her brother. \n        The computer was screaming at Brad, a woman moaning loudly. There might have been some bad words there, too. Risa felt like she would pee any second! The very idea of peeing flooded the young puppy's mind! She was gonna pee in Brad's closet! Quickly, Risa whipped her paw from her privates, shuddering and shaking. Her breath was rapid, heartbeat racing. She watched Brad start to moan, gasp. What was happening?\n        Brad quickly grabbed a dirty shirt from a pile and, bucking his hips and groaning, he grunted loudly and began thrusting his hips into the shirt, face contorted, biting his lower lip. Soon, he was motionless, stroking still under the white shirt. He gushed a loud exhale, sitting still, breathing hard while the woman on the computer kept yelling and moaning. He lazily lifted his other paw, clicked and the room was silent again.\n        He sat up, moved the shirt around his privates, like he was wiping something and threw the shirt into the dirty pile. He stood up, his thingie had less pink showing and it looked softer. Risa watched with heavy breath as Brad gathered a pair of boxers and a clean shirt from the dresser, put them on and left the room. \n        Risa was still shaking, confused. She stood and felt the rush of air across her panties. She had to pee, right? With wobbly legs, the little girl nearly tumbled out of the closet and carefully made her way out of the boys' room. There was a strong boy musk now and Risa figured it was something Brad did. Older boys did have strange smells all the time. \n        Rushing into the bathroom, Risa closed and locked the door, dropping her panties and sitting on the toilet. She whipped the wet panties off her feet, looking at them and sniffing. They didn't smell like pee; did she pee or did she almost pee? She concentrated on peeing. Nothing. Looking back at the panties, they were really really wet, more than usual. She sat on the toilet for a while, waiting for pee to come out. Nothing came out for five minutes.\n        Figuring it was a false alarm, Risa got up, wiped up the wet and tossed the wet panties into the hamper. She flushed and washed her paws, walking back to her room. She heard the TV on downstairs, figuring Brad was now eating and being a couch potato, like he did on Saturdays, with the big living room TV. Risa was too nervous to see Brad now, having just seen what she saw, whatever it was. She entered her door and closed it, locking. She rummaged for a clean pair of panties and slipped them on. The dry, cool fabric contrasted with her still hot and steamed privates.\n        What happened? Brad was watching porn and it was naughty and Risa touched herself and made her hooha even more wet than usual. What was going on? What was happening to her? Risa turned her own little TV on and flipped through the channels, flopped onto her bed, on her belly, legs kicked up. She couldn't stop on a channel, or even take in what was on any of the channels. She was too busy thinking about peens; Brad's big pink peen, what he was doing. What was it?! One other feeling built up in the little girl's chest, however. She was going to see her brother's dick, touch it, play with it, and find out what it was all about.",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'><div class='align_center'>thekzx presents...<br /><br />Discoverisa,<br /><br />a Flockston Falls story<br /><br />Chapter 7<br /><br />Stuck</div><br /><br /><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Risa couldn&#039;t stop staring. There he was: Brad, her older brother, completely naked. He had a towel over his shoulder, dragging it down and began drying himself off. She watched with shaky excitement as Brad flopped his privates around with the towel. Her throat felt dry, her breathing increased. She simply could not believe her eyes were locked onto her brother&#039;s peen. She stared hard at his crotch and the long floppy bit of white fur pointing downward; that&#039;s his penis!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;She sat back on the soft pile of clothes, or whatever, feeling very naughty and shaky. The puppy girl was kneeled over lumps of cloth, her shaky legs making her butt bump down on things. She felt the wetness between her legs. What was she gonna do if he opened the closet door? Something about the idea of him finding her made her hooha even more tingly. Risa reached down and touched wet panties, wincing at the feeling. Oh, it felt so weird!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Ruffling the towel through his hair, Brad finally finished drying and sat at his computer, flopping the slightly damp towel over the back of his green computer chair. Beads of wet were still visible in the damp fur of her brother&#039;s body. She could only see one side of him, but figured that&#039;s how boys were, not drying off completely before sitting down in a chair. Where he was, however, he&#039;d easily see Risa if she tried to sneak out. Great, Risa felt, now she was surely stuck.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;But it wasn&#039;t all bad; Risa&#039;s eyes couldn&#039;t stop staring at the side view of her teen brother, wondering when she&#039;d see his peen again as he clicked and typed some things. Occasionally, she would look up at his face, stoic, but handsome. She hadn&#039;t really thought about how cute he might have been this whole time. Seeing him naked and with wet hair like that, he was actually becoming attractive to his little sister.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Risa began having naughty thoughts of leaving the closet, walking up to Brad and playing with his thingie, oh god... how naughty that would be. He would look down at her, smile at her, his good little sister. Where were these thoughts coming from? Her tummy turned, her legs quivered. She felt her wet crotch hit the bumps of the pile of clothes under her while images of Brad&#039;s fingers rubbing her privates flooded her mind.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Finally, Brad got up, the white mass between his legs making a brief appearance. As Risa gazed upon her brother&#039;s body, and thought about his peen, her paws rubbed. God, she shivered, feeling so naughty. Brad looked out his bedroom door, bare butt under a swishy tail. He ducked back in, closed the door and locked it. What was he about to do?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sitting back in the computer chair, Brad started clicking things again, typing some things, clicking again. Risa wondered if he was talking to anyone. She&#039;d seen him with a few girls before, maybe he had a girlfriend in secret or something. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;But he wasn&#039;t typing much, like he was searching for something. He would type a few things then start clicking. A few times, he would reach down and touch his peen. He was touching his thingie!<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Just as Risa was accepting the fact that her older brother was touching his penis, he lifted it into view just over his thighs. Risa&rsquo;s eyes hungered and ate every bit, her curiosity striking a high. Brad was staring at the monitor, not looking away except a few times, when he would look down at his--stroking! He was stroking it! Risa was stroking, too, mindlessly rubbing her hooha folds through the wet fabric of her panties. Was Brad stroking cus it felt naughty, too?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Soon, Brad&#039;s paws whipped at the stroking speed. What was he doing?! Trying to hurt it?! Didn&#039;t that hurt?! There were sounds, weird moaning sounds coming from the computer. It sounded like a woman moaning and talking. Was it... was it that &#039;porn&#039; stuff?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Risa knew perverted guys liked watching naked women do things and it was called &#039;porn.&#039; She&#039;d heard it from some of her friends in Sunday school and at Wednesday church meetings. It was supposed to be bad, for perverts only. Was Brad a pervert? Risa hardly cared, rocking her little hips against her paw in the closet. Her eyes were wide, eating up the scene before her. Brad pulled back at the white fur covered skin of his peen and--BOING! <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Something pink was coming out! What was that?! The white fur shrank back as more of this thing started pouring out. It looked strong, throbbing in her brother&#039;s paw. He grasped it and stroked it! Was she seeing Brad doing horrible things to himself? She almost wanted to scream. &#039;Brad! Don&#039;t hurt your thingie!&#039;<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;But just as Risa was ready to cover her eyes, she saw Brad clicking and smiling, stroking his thing and moaning things himself. Did he like what he was doing? His strokes increased,&nbsp;&nbsp;breathing shuddering, whipping the pink thing. Was THAT his peen? He was leaning back into the chair, legs straightened, stroking his penis fast. Risa rubbed toward the inner part, where she peed from and the sensation increased. She bucked and squeaked, trying to not be loud as she watched her brother. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The computer was screaming at Brad, a woman moaning loudly. There might have been some bad words there, too. Risa felt like she would pee any second! The very idea of peeing flooded the young puppy&#039;s mind! She was gonna pee in Brad&#039;s closet! Quickly, Risa whipped her paw from her privates, shuddering and shaking. Her breath was rapid, heartbeat racing. She watched Brad start to moan, gasp. What was happening?<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Brad quickly grabbed a dirty shirt from a pile and, bucking his hips and groaning, he grunted loudly and began thrusting his hips into the shirt, face contorted, biting his lower lip. Soon, he was motionless, stroking still under the white shirt. He gushed a loud exhale, sitting still, breathing hard while the woman on the computer kept yelling and moaning. He lazily lifted his other paw, clicked and the room was silent again.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;He sat up, moved the shirt around his privates, like he was wiping something and threw the shirt into the dirty pile. He stood up, his thingie had less pink showing and it looked softer. Risa watched with heavy breath as Brad gathered a pair of boxers and a clean shirt from the dresser, put them on and left the room. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Risa was still shaking, confused. She stood and felt the rush of air across her panties. She had to pee, right? With wobbly legs, the little girl nearly tumbled out of the closet and carefully made her way out of the boys&#039; room. There was a strong boy musk now and Risa figured it was something Brad did. Older boys did have strange smells all the time. <br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Rushing into the bathroom, Risa closed and locked the door, dropping her panties and sitting on the toilet. She whipped the wet panties off her feet, looking at them and sniffing. They didn&#039;t smell like pee; did she pee or did she almost pee? She concentrated on peeing. Nothing. Looking back at the panties, they were really really wet, more than usual. She sat on the toilet for a while, waiting for pee to come out. Nothing came out for five minutes.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Figuring it was a false alarm, Risa got up, wiped up the wet and tossed the wet panties into the hamper. She flushed and washed her paws, walking back to her room. She heard the TV on downstairs, figuring Brad was now eating and being a couch potato, like he did on Saturdays, with the big living room TV. Risa was too nervous to see Brad now, having just seen what she saw, whatever it was. She entered her door and closed it, locking. She rummaged for a clean pair of panties and slipped them on. The dry, cool fabric contrasted with her still hot and steamed privates.<br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;What happened? Brad was watching porn and it was naughty and Risa touched herself and made her hooha even more wet than usual. What was going on? What was happening to her? Risa turned her own little TV on and flipped through the channels, flopped onto her bed, on her belly, legs kicked up. She couldn&#039;t stop on a channel, or even take in what was on any of the channels. She was too busy thinking about peens; Brad&#039;s big pink peen, what he was doing. What was it?! One other feeling built up in the little girl&#039;s chest, however. She was going to see her brother&#039;s dick, touch it, play with it, and find out what it was all about.</span>",
  "pools_count": 5,
  "title": "Discoverisa, Vol. 1 Ch. 7 - Stuck",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    },
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "2",
  "views": "959"
}